BODY { 
	margin: 20px;
	text-align: center;
	vertical-align: top;
	background-image: url('images/bg.png');
	background-color: #E1E1E1;
}
.table_1 {
	width: 880px;
}
.table_2 {
	margin-top: 20px;
	width: 880px;
}
.table_3 {
	margin-top: 20px;
	width: 880px;
}
.table_4 {
	width: 880px;
}
.header {
	text-align: left;
}
.top_links {
	vertical-align: bottom;
	text-align: left;
}
.keyword_search {
	vertical-align: bottom;
	text-align: right;
}
.text_menu {
	padding: 5px;
	width: 130px;
	border: 0px;
	font-size: 14px; 
	color: #000000; 
	font-family: arial;
	background-image: url('images/search.jpg');
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: right center;
}
.link_padding {
	padding-left: 7px;
}
.main_menu {
	width: 880px;
	height: 40px;
	background-image: url('images/menu_bg.png');
	background-repeat: repeat-x;
	background-position: bottom left;
	background-color: #FFFFFF;
}
.search {
	width: 314px;
	height: 389px;
	text-align: left;
	background-color: #DD1216;
	background-image: url('images/search_bg.png');
}
.picture {
	height: 389px;
	width: 566px;
}
.search_align {
	padding-top: 21px;
	padding-left: 21px;
	padding-bottom: 20px;
}
.search_button {
	cursor: pointer;
	margin-left: 22px;
	margin-top: 16px;
	width: 141px;
	height: 34px;
	border: 0px;
	background-color: #FFFFFF;
	background-image: url('images/search_icon.png');
	background-repeat: no-repeat;
}
.drop_menu {
	width: 170px;
	border-left: 1px solid #999999;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #FFFFFF;
	font-size: 14px; 
	color: #000000; 
	font-family: arial;
	line-height: 1.5;
}
.line_height {
	height: 50px;
}
.join_menu {
	width: 264px;
	height: 55px;
	vertical-align: top;
	background-color: #DD1216;
	background-image: url('images/search_bg.png');
}
.pic_string {
	width: 616px;
	height: 55px;
	background-color: #FFFFFF;
	background-image: url('images/half_car.jpg');
	background-repeat: no-repeat;
}
.front_content {
	width: 880px;
}
.lhfc {
	width: 240px;
	height: 600px;
	padding-top: 15px;
	padding-bottom: 65px;
	text-align: center;
	vertical-align: top;
	background-color: #F1F0F0;
	background-image: url('images/grey_bar.png');
	background-position: bottom center;
	background-repeat: no-repeat;
}
.rhfc {
	width: 592px;
	height: 600px;
	padding-top: 65px;
	padding-bottom: 65px;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
	background-image: url('images/half_car_2.jpg');
	background-position: top center;
	background-repeat: no-repeat;
}
.pad121 {
	width: 12px;
	background-color: #F1F0F0;
	background-image: url('images/grey_bar.png');
	background-position: bottom center;
	background-repeat: no-repeat;
}
.pad122 {
	width: 12px;
	background-color: #FFFFFF;
}
.welcome {
	padding-bottom: 10px;
}
.content {
	margin-top: 20px;
	padding: 20px;
	text-align: left;
	width: 880px;
	height: 800px;
	background-color: #FFFFFF;
}
.search_results_table {
	margin-bottom: 20px;
	border: 1px solid #DDDDDD;
}
.bottom { 
	background-image: url('images/grey_bar.png');
	background-color: #000000;
	padding-bottom: 20px;
	width: 880px;
	height: 197px;
}
.b1 { 
	text-align: left;
	width: 25%;
	padding: 40px;
}
.b2 { 
	text-align: left;
	width: 30%;
	padding: 40px;
	background-image: url('images/line.jpg');
	background-repeat: no-repeat;
	background-position: top left;
}
.b3 { 
	text-align: left;
	width: 45%;
	padding: 40px;
	background-image: url('images/line.jpg');
	background-repeat: no-repeat;
	background-position: top left;
}
.b4 { 
	width: 0px;
}
.websound { 
	padding-top: 20px;
}
a {
	color: #DD1216;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
P {
	font-size: 14px; 
	color: #333333; 
	font-family: arial;
}
h2 {
	font-size: 18px; 
	color: #DD1216; 
	font-family: arial;
}
h3 {
	font-size: 14px; 
	color: #DD1216; 
	font-family: arial;
}
.desc {
	font-size: 14px; 
	color: #333333; 
	font-family: arial;
}
.link_font {
	padding-left: 10px;
	font-size: 12px; 
	color: #555555; 
	font-family: arial;
}
.menu_font_on {
	padding-right: 22px;
	padding-left: 22px;
	font-size: 12px; 
	color: #DD1216; 
	font-family: arial;
	font-weight: bold;
}
.menu_font {
	padding-right: 22px;
	padding-left: 22px;
	font-size: 12px; 
	color: #555555; 
	font-family: arial;
	font-weight: bold;
}
.search_font {
	padding-right: 10px;
	padding-left: 22px;
	padding-bottom: 10px;
	font-size: 16px; 
	color: #FFFFFF; 
	font-family: arial;
	line-height: 1.5;
	font-weight: bold;
}
.searchheader {
	width: 17%;
	font-size: 16px; 
	color: #01386F; 
	font-family: arial;
}
.searchresults { 
	font-size: 14px; 
	color: #333333; 
	font-family: arial;
}
.searchresults2 { 
	font-size: 10px; 
	color: #666666; 
	font-family: arial;
}
.news_head_text {
	font-size: 16px; 
	color: #DD1216;
	font-family: arial;
}
.news_date_text {
	font-size: 10px; 
	color: #666666; 
	font-family: arial;
}
.news_bottom {
	border: 1px dotted #CCCCCC;
	margin-bottom: 15px;
}
.price_font {
	font-size: 18px; 
	color: #DD1216; 
	font-family: arial;
}
.link_text_1 {
	font-size: 10px; 
	color: #333333; 
	font-family: arial;
	line-height: 2;
}
.link_text_2 {
	font-size: 12px; 
	color: #333333; 
	font-family: arial;
	line-height: 2;
}
.link_text_3 {
	font-size: 14px; 
	color: #333333; 
	font-family: arial;
	line-height: 2;
}
.link_text_4 {
	font-size: 16px; 
	color: #333333; 
	font-family: arial;
	line-height: 2;
}
.bottom-text-h {
	font-size: 11px; 
	color: #FFFFFF; 
	font-family: arial;
	line-height: 1.5;
}
.bottom-text {
	font-size: 10px; 
	color: #FFFFFF; 
	font-family: arial;
	line-height: 1.5;
}